/*
Theme Name: The Flavour Child
Description: Child theme for the The Flavour. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: theflavour
Version: 1.6
Text Domain: the-core
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/



#zap {
    position: fixed;
    top: 38px;
    right: 0;
    padding: 4px 3px 6px 6px;
    background-color: #6b6b6b;
    -webkit-border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    border-radius: 6px 0 0 6px;
    -webkit-box-shadow: #8e8e8e 1px 1px 6px;
    -moz-box-shadow: #8e8e8e 1px 1px 6px;
    box-shadow: #8e8e8e 1px 1px 6px;
    z-index: 999;
}

#zap a {
    width: 48px;
    height: 48px;
}

#link-proposta span {
    line-height: 1.2em;
}

#pop-up {
    position: fixed; width: 100%; height: 100%; z-index: 1000;
}

#pop-up:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000e0;
    z-index: -1;
}

.close-btn {
    cursor: pointer;
}

@media (max-width: 1199px) {
    #slider-home-container .fw-container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width:768px) {
    #zap {
        top: 25px;
    }
}

@media (max-width: 479px) {
    .fw-testimonials-1 {
        left: 0;
    }
}